Temp Projects - Tasks #7665

Unable to edit PO
09/29/2022 12:11 PM - Rijas P

Status: Closed Start date: 09/29/2022
Priority: Immediate Due date:

Assignee: Mohamed Suhail % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Please see we tried to edit the below PO, but getting an error page. Please check and resolve.
PO NO: HP220240

Vendor: Happy Inn household

History

#1 - 09/29/2022 02:02 PM - Mohamed Suhail
- Status changed from New to In Progress

- % Done changed from 0 to 50

Rijas P wrote:
Please see we tried to edit the below PO, but getting an error page. Please check and resolve.
PO NO: HP220240
Vendor: Happy Inn household

There is a prepayment against this order which is already in reconciled status

Document No: 3030021
So while editing the PO the system will try to void the related payment also, and it fails due to the payment is in reconciled state

#2 - 09/29/2022 06:50 PM - Mohamed Suhail
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

Mohamed Suhail wrote:
Rijas P wrote:
Please see we tried to edit the below PO, but getting an error page. Please check and resolve.
PO NO: HP220240

Vendor: Happy Inn household

There is a prepayment against this order which is already in reconciled status
Document No: 3030021
So while editing the PO the system will try to void the related payment also, and it fails due to the payment is in reconciled state

Removed orderID from 5 payments

c_payment_id
1064192
1064361
1064966
1064501
1065027
euro=# update c_payment set posted="N',isprepayment='N',c_order_id=NULL where c_payment_id in (select c_payment_id from c_payment where
isprepayment ="Y' and c_order_id is not null and isreceipt="N' and c_payment_id not in (1065473));
UPDATE 5

Please try PO edit now

#3 - 10/04/2022 10:13 AM - Rijas P

- Status changed from Resolved to Closed
Found fixed

#4 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
